@charset "UTF-8";
/* Scss Document */
/*=============================================================
 共通【Reset】
=============================================================*/
body {
  margin: 0;
  padding: 0; }

.reset h1, .reset h2, .reset h3, .reset h4, .reset h5, .reset h6 {
  margin: 0;
  padding: 0;
  font-weight: 400; }
  .reset h1.mincho, .reset h2.mincho, .reset h3.mincho, .reset h4.mincho, .reset h5.mincho, .reset h6.mincho {
    font-weight: 400; }
.reset b, .reset p, .reset span, .reset ul, .reset ol, .reset li, .reset dl, .reset dt, .reset dd, .reset figure, .reset figcaption, .reset table, .reset th, .reset td, .reset address {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  list-style: none;
  font-style: normal; }
.reset table {
  border-collapse: collapse;
  border-spacing: 0; }
.reset img {
  border: none;
  margin: 0px;
  padding: 0px;
  vertical-align: bottom; }
.reset .scroll-hint-icon {
  background: rgba(0, 0, 0, 0.7);
  padding: 20px 10px 10px 10px; }

.com_bnr_flow_instagram {
  position: fixed;
  bottom: 350px;
  right: 35px;
  z-index: 2; }
  @media screen and (max-width: 520px) {
    .com_bnr_flow_instagram {
      display: none; } }
  @media screen and (min-width: 520px) and (max-width: 1730px) {
    .com_bnr_flow_instagram {
      zoom: 0.8;
      bottom: 500px; } }

.fixed .com_bnr_flow_instagram {
  -webkit-transition: all .3s;
  transition: all .3s; }
  @media print, screen and (min-width: 1730px) {
    .fixed .com_bnr_flow_instagram {
      top: auto;
      bottom: 100px; } }

/*=============================================================
 テキスト設定
=============================================================*/
/*=============================================================
 カラム設定
=============================================================*/
.com_col2 {
  text-align: left; }
  .com_col2 .leftBox,
  .com_col2 .inBox {
    width: 100%; }
    @media print, screen and (min-width: 520px) {
      .com_col2 .leftBox,
      .com_col2 .inBox {
        width: 48%; } }
  .com_col2 .rightBox {
    width: 100%; }
    @media print, screen and (min-width: 520px) {
      .com_col2 .rightBox {
        width: 48%; } }

.com_col3 {
  position: relative;
  text-align: left; }
  @media print, screen and (min-width: 520px) {
    .com_col3 {
      margin-left: -4%;
      margin-top: -40px;
      display: flex;
      flex-flow: row wrap; } }
  .com_col3__inBox {
    margin: 20px 0 0 0;
    text-align: left;
    box-sizing: border-box;
    width: 100%; }
    @media print, screen and (min-width: 520px) {
      .com_col3__inBox {
        width: 29.33%;
        margin: 40px 0 0 4%; } }

 	.com_col3__inBox img {
      margin-bottom: 1em;
      object-fit: cover;
      height: auto;
      aspect-ratio: 1 / 1;
      object-position: 50% 50%;
      }
      @media print, screen and (min-width: 520px) {
        .com_col3__inBox img {
          width: 100%;
         /* height: 240px; */ } }

/*=============================================================
 共通コンタクトボタン
=============================================================*/
.com_contactBtn li {
  width: 100%; }
  @media print, screen and (min-width: 520px) {
    .com_contactBtn li {
      width: 30%; } }
  .com_contactBtn li i {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1em;
    height: 40px; }
    .com_contactBtn li i img {
      width: 40px;
      height: auto; }
  .com_contactBtn li:nth-child(2) {
    margin: 20px 0; }
    @media print, screen and (min-width: 520px) {
      .com_contactBtn li:nth-child(2) {
        margin: 0 0 0 20px; } }
  .com_contactBtn li a {
    border: 1px solid #796A56;
    background-color: #FFFFFF;
    display: block;
    color: #796A56;
    padding: 30px 0;
    font-size: 5vw;
    letter-spacing: 0.1em; }
    @media screen and (min-width: 520px) and (max-width: 1024px) {
      .com_contactBtn li a {
        font-size: 2vw; } }
    @media print, screen and (min-width: 1024px) {
      .com_contactBtn li a {
        font-size: 22px;
        padding: 35px 0; } }
    .com_contactBtn li a:hover {
      background-color: #F7F2EF; }

/*=============================================================
 投稿スタイル
=============================================================*/
.com_post_style .inBox {
  position: relative; }
  .com_post_style .inBox time {
    display: block;
    font-size: 80%;
    margin-bottom: 0.5em; }
  .com_post_style .inBox .more {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
    .com_post_style .inBox .more a {
      display: block;
      height: 100%; }
      .com_post_style .inBox .more a span {
        display: none; }
  .com_post_style .inBox .thumbnail {
    overflow: hidden;
    margin-bottom: 0.5em; }
    .com_post_style .inBox .thumbnail img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .com_post_style .inBox:hover .thumbnail img {
    transform: scale(1, 1);
    transition: 1s all; }

/*=============================================================
 共通タイトル
=============================================================*/
.com__tit01 {
  position: relative; }
  .com__tit01 .en {
    color: #796a56;
    line-height: 1.0;
    font-weight: 500;
    font-size: 8vw;
    letter-spacing: 0.1em; }
    @media print, screen and (min-width: 520px) {
      .com__tit01 .en {
        font-size: 34px; } }

/*=============================================================
 共通ページタイトル
=============================================================*/
.com_pageTit01 {
  /* padding-top: 70px; */
  padding-top: 130px;
  position: relative; }
  @media print, screen and (min-width: 520px) {
    .com_pageTit01 {
      padding-top: 85px; } }
  .com_pageTit01 .inner {
    line-height: 1.25;
    /* height: 100px; */
    height: 130px;
    display: flex;
    align-items: center; }
    @media print, screen and (min-width: 520px) {
      .com_pageTit01 .inner {
        height: 232px; } }
    .com_pageTit01 .inner .titBox .en {
      color: #796A56;
      font-weight: 400;
      font-size: 8vw; }
      @media print, screen and (min-width: 520px) {
        .com_pageTit01 .inner .titBox .en {
          font-size: 48px; } }
    .com_pageTit01 .inner .titBox .ja {
      font-weight: 400;
      font-size: 3vw;
      margin-top: 5px; }
      @media print, screen and (min-width: 520px) {
        .com_pageTit01 .inner .titBox .ja {
          margin-top: 20px;
          font-size: 16px; } }
  .com_pageTit01 .pic img {
    width: 100%;
    max-height: 380px;
    object-fit: cover; }

/*=============================================================
 共通ボタン
=============================================================*/
.com__btn01 a {
  text-align: center;
  padding: 1em 0em;
  letter-spacing: 0.1em;
  display: inline-block;
  line-height: 1;
  text-decoration: none;
  position: relative; }
  @media screen and (max-width: 520px) {
    .com__btn01 a {
      font-size: 4.5vw; } }
  .com__btn01 a:after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #eed8c1;
    position: absolute;
    bottom: -2px;
    left: 0;
    -webkit-transition: all .3s;
    transition: all .3s; }
  .com__btn01 a:before {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background-color: #796a56;
    position: absolute;
    bottom: -2px;
    left: 0;
    -webkit-transition: all .3s;
    transition: all .3s; }
  .com__btn01 a:hover:after {
    width: 0%;
    -webkit-transition: all .3s;
    transition: all .3s; }
  .com__btn01 a:hover:before {
    width: 100%;
    background-color: #796a56; }

/*.com__btn02 {
	text-align: center;
	a {
		text-align: center;
		padding: 1em 0em;
		letter-spacing: 0.1em;
		display: inline-block;
		line-height: 1;
		text-decoration: none;
		position: relative;	
	}
}*/
p.com__btn01_hosoku{  
  padding: 1em 0em;
  letter-spacing: 0.1em;
  font-size: 0.7em;
  text-align: center;
    margin-top:0.5em;
}

/*=============================================================
 レイアウト
=============================================================*/
.com_layout_col2 {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between; }
  .com_layout_col2 .com_layout_leftBox {
    padding: 0;
    width: 100%;
    box-sizing: border-box; }
    @media print, screen and (min-width: 520px) {
      .com_layout_col2 .com_layout_leftBox {
        width: 70%; } }
    .com_layout_col2 .com_layout_leftBox dl {
      width: 100%; }
  .com_layout_col2 .com_layout_rightBox {
    width: 100%;
    margin-top: 50px;
    box-sizing: border-box; }
    @media print, screen and (min-width: 520px) {
      .com_layout_col2 .com_layout_rightBox {
        width: 25%;
        margin-top: 0; } }

/*=============================================================
 ワードプレス　シングル記事ページャー
=============================================================*/
.com_wp_btn01 {
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  margin-top: 40px; }
  .com_wp_btn01 li {
    width: auto;
    line-height: 1; }
    @media print, screen and (min-width: 520px) {
      .com_wp_btn01 li {
        width: 30%; } }
    .com_wp_btn01 li:nth-child(1) i {
      margin-right: 1em; }
      @media screen and (max-width: 520px) {
        .com_wp_btn01 li:nth-child(1) i {
          margin-right: 0; } }
    @media screen and (max-width: 520px) {
      .com_wp_btn01 li:nth-child(1) a {
        border: none; } }
    .com_wp_btn01 li:nth-child(2) {
      margin: 0 20px; }
      @media screen and (max-width: 520px) {
        .com_wp_btn01 li:nth-child(2) a {
          border: none; } }
    .com_wp_btn01 li:nth-child(3) i {
      margin-left: 1em; }
      @media screen and (max-width: 520px) {
        .com_wp_btn01 li:nth-child(3) i {
          margin-left: 0; } }
    @media screen and (max-width: 520px) {
      .com_wp_btn01 li:nth-child(3) a {
        border: none; } }
    .com_wp_btn01 li a {
      display: block;
      height: 100%;
      color: #796a56;
      border: 1px #ccc solid;
      padding: 0 10px; }
      @media print, screen and (min-width: 520px) {
        .com_wp_btn01 li a {
          line-height: 45px; } }
      .com_wp_btn01 li a:hover {
        background-color: #796a56;
        color: #FFF;
        opacity: 1; }
      @media screen and (max-width: 520px) {
        .com_wp_btn01 li a span {
          display: none; } }

/*=============================================================
 ワードプレス　アーカイブページナビ
=============================================================*/
.com_wp_pagenavi {
  text-align: center;
  margin-top: 40px;
  position: relative; }
  .com_wp_pagenavi span, .com_wp_pagenavi a {
    display: inline-block;
    min-width: 30px;
    line-height: 30px;
    margin: 0 2px;
    color: #CACACA !important;
    border: 1px solid #CACACA !important;
    font-size: 85%; }
  .com_wp_pagenavi a:hover, .com_wp_pagenavi .current {
    background-color: #796a56;
    color: #FFF !important;
    border-bottom: 1px solid #CACACA;
    border-color: #796a56 !important; }
  .com_wp_pagenavi .first, .com_wp_pagenavi .last, .com_wp_pagenavi .extend, .com_wp_pagenavi .pages, .com_wp_pagenavi .next, .com_wp_pagenavi .prev, .com_wp_pagenavi .previouspostslink, .com_wp_pagenavi .nextpostslink {
    /*display: none;*/ }
  .com_wp_pagenavi .prev, .com_wp_pagenavi .previouspostslink {
    color: #CACACA !important;
    margin: 0 20px 0 0; }
    @media screen and (max-width: 520px) {
      .com_wp_pagenavi .prev, .com_wp_pagenavi .previouspostslink {
        margin: 0;
        position: absolute;
        top: 0;
        left: 0; } }
  .com_wp_pagenavi .next, .com_wp_pagenavi .nextpostslink {
    color: #CACACA !important;
    margin: 0 0 0 20px; }
    @media screen and (max-width: 520px) {
      .com_wp_pagenavi .next, .com_wp_pagenavi .nextpostslink {
        margin: 0;
        position: absolute;
        top: 0;
        right: 0; } }
  .com_wp_pagenavi .pages, .com_wp_pagenavi .last {
    display: none; }
  .com_wp_pagenavi .extend {
    border: none !important; }

/*=============================================================
 フォーム
=============================================================*/
input[type=text], input[type=checkbox], input[type=email], input[type=tel], input[type="submit"], input[type="button"], button, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif; }

input:focus, textarea:focus {
  outline: none; }

input[type=text], input[type=email], input[type=tel], input[type="submit"], input[type="button"], textarea, select {
  box-sizing: border-box;
  box-shadow: none;
  border: 1px #ccc solid;
  padding: 6px;
  width: 100%;
  border-radius: 0px;
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: 400; }
  @media print, screen and (min-width: 520px) {
    input[type=text], input[type=email], input[type=tel], input[type="submit"], input[type="button"], textarea, select {
      padding: 10px; } }

input[type="checkbox"] {
  -webkit-appearance: none;
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  box-sizing: border-box;
  box-shadow: none;
  border: 1px #CCCCCC solid;
  vertical-align: middle;
  margin-right: 0.5em;
  border-radius: 5px;
  cursor: pointer; }

input[type="checkbox"]:checked:before {
  content: "✔";
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  width: 18px;
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center; }

textarea {
  width: 100%;
  min-height: 100px;
  resize: vertical; }

input[type="submit"], input[type="button"] {
  padding: 10px 0;
  color: #796a56;
  cursor: pointer;
  width: 460px;
  max-width: 100%;
  display: inline-block;
  border: 1px solid #796a56;
  background-color: #796a56;
  color: #fff;
  border-radius: 0;
  position: relative;
  font-weight: 400;
  box-sizing: border-box; }
  @media screen and (max-width: 520px) {
    input[type="submit"], input[type="button"] {
      font-size: 4vw; } }
  @media print, screen and (min-width: 520px) {
    input[type="submit"], input[type="button"] {
      padding: 20px 0;
      font-size: 18px; } }
  input[type="submit"]:hover, input[type="button"]:hover {
    opacity: 0.8;
    -webkit-transition: all .3s;
    transition: all .3s; }

input[type="submit"]:hover, input[type="button"]:hover {
  opacity: 0.7;
  -webkit-transition: all .3s;
  transition: all .3s; }

.select_arrow01 {
  overflow: hidden;
  width: 100%;
  box-sizing: border-box;
  position: relative;
  border: 1px solid #796a56;
  background: #ffffff;
  border-radius: 5px; }

.select_arrow01.date {
  width: 20%;
  display: inline-block;
  margin: 0 1em; }

.select_arrow01.date:nth-child(1) {
  margin: 0 1em 0 0; }

.select_arrow01 select {
  cursor: pointer;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none; }

.select_arrow01 select::-ms-expand {
  display: none; }

.select_arrow01::before {
  position: absolute;
  top: 50%;
  right: 1em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 9px solid #796a56;
  pointer-events: none;
  margin-top: -4.5px; }
/*=============================================================
 共通
=============================================================*/

.mt-10 {
  margin-top: 10px !important;}
.mt-20 {
  margin-top: 20px !important;}
.mt-30 {
  margin-top: 30px !important; }
.mt-40 {  
  margin-top: 40px !important; }
.mt-50 {
  margin-top: 50px !important; }

.mb-10 {
  margin-bottom: 10px !important; }
.mb-20 {
  margin-bottom: 20px !important; }
.mb-30 {
  margin-bottom: 30px !important; }
.mb-40 {
  margin-bottom: 40px !important; }
.mb-50 {
  margin-bottom: 50px !important; }

.drawer-nav .col3 .centerBox {
        width: 37%!important;
        
}
.drawer-nav .col3 .rightBox__bottom {
    margin-top: 2rem;
    text-align: center;
    background: #fff;
    padding-block: 1rem;
}
.drawer-nav .col3 .centerBox ul li:nth-child(3n) {
    width: 7.5rem!important;
}
.drawer-nav .col3 .centerBox ul li:nth-child(3n + 2) {
    width: 8.4rem!important;
}
.drawer-nav .col3 .centerBox ul li:nth-child(3n + 1) {
    width: 6.4rem!important;
}
.drawer-menu-item {
    padding: 0.75rem 0.35rem!important;
    letter-spacing: 0.01em!important;
}
.drawer-nav .col3 .centerBox ul li a {
          font-size: 16px!important;
        line-height: 1.4;

}
#gFooter .col3 .centerBox ul li a {
        font-size: 16px!important;
        line-height: 1.4;
 }


@media only screen and (min-width: 960px) and (max-width: 1279px) {
.drawer-nav .col3 .centerBox {
        width: 46%!important;
        
}
 }

@media only screen and (min-width: 767px) and (max-width: 959px) {
.drawer-nav .col3 .centerBox {
        width: 31%!important;
        
}
.drawer-nav .col3 .centerBox ul li  {
         margin-top:0!important;
}
.drawer-nav .col3 .centerBox ul li:nth-child(1)  {
         margin-top:5px!important;
}

     }

@media screen and (max-width: 520px) {

.drawer-nav .col3 .centerBox ul li  {
    margin-top:0!important;
    text-align: center!important;
}
.drawer-nav .col3 .centerBox {
        width: 100%!important;
}
.drawer-nav .col3 .centerBox ul li:nth-child(3n) {
    width: 100% !important;
}
.drawer-nav .col3 .centerBox ul li:nth-child(3n + 2) {
    width: 100% !important;
}
/* .drawer-nav .col3 .centerBox ul li:nth-child(3n + 1) {
    width: 5rem!important;
} */
.drawer-nav .col3 .centerBox ul li:nth-child(3n + 1) {
    width: 100%!important;
    text-align: center!important;
}
#gFooter .col3 .centerBox ul li a {
        font-size: 14px!important;
}
}
